<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerContractName](./bitburner.bladeburnercontractname.md)

## BladeburnerContractName enum

Contract names of Bladeburner

**Signature:**

```typescript
declare enum BladeburnerContractName 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  BountyHunter | <code>&quot;Bounty Hunter&quot;</code> |  |
|  Retirement | <code>&quot;Retirement&quot;</code> |  |
|  Tracking | <code>&quot;Tracking&quot;</code> |  |

